Ouessant : Python

Python is available in version 2.7.12 with the following packages:

  • Pillow
  • numpy
  • scipy
  • protobuf
  • six
  • requests
  • gevent
  • gevent-websocket
  • Flask
  • Flask-WTF
  • wtforms
  • Flask-SocketIO
  • setuptools
  • lmdb
  • h5py
  • pydot
  • psutil
  • matplotlib
  • scikit-fmm

In order to use this Python, it is necessary to use the Module command :

$ module load gcc hdf5 python